--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Tries to auto-login Irc::User <em>user</em> by looking at the known botusers that allow autologin and trying to login without a password
full_name: Irc::Bot::Auth::ManagerClass#autologin
is_singleton: false
name: autologin
params: (user)
visibility: public
